Summary: Qtabman, a GUI frontend for the Tabman Oracle table manager
Name: Qtabman
Version: DR1
Release: 1
Copyright: GPL
Group: Applications/Databases
Source: http://members.xoom.com/qtabman.tar.gz
URL: http://gallery.uunet.be/j.struyve
Vendor: Joris Struyve
Packager: Joris Struyve <j.struyve@village.uunet.be>
Distribution: Kweetnie
Icon: qtabman.gif
AutoReqProv: no
requires:  qt >= 2
%description
This tool is a GUI front-end for the tabman database package.
With this tool you can browse a schema and manipulate tables, indexes, constraints,....

Before using Qtabman make sure you have set your Oracle environment correctly 
(ORACLE_HOME,LD_LIBRARY_PATH,...).

In order to let Qtabman manipulate schema objects, you must install the tabman database package
(included in this rpm).The tabman database package is available (along with other great apps) at
http://gallery.uunet.be/jbosman/applications.html


%prep
rm -fr $RPM_BUILD_DIR/qtabman
tar -zxvf  $RPM_SOURCE_DIR/qtabman.tar.gz

%build
cd qtabman
make

%install
install -s -m 755 -o 0 -g 0 $RPM_BUILD_DIR/qtabman/Qtabman /usr/local/bin
rm -fr /usr/local/qtabman
mkdir /usr/local/qtabman
install -m 755 -o 0 -g 0 $RPM_BUILD_DIR/qtabman/tabman/tabman.sql /usr/local/qtabman
install -m 755 -o 0 -g 0 $RPM_BUILD_DIR/qtabman/tabman/tabmanb.sql /usr/local/qtabman

%files
/usr/local/bin/Qtabman
/usr/local/qtabman/tabman.sql
/usr/local/qtabman/tabmanb.sql

